#include <iostream>
#include <string>

using namespace std;

int main(){
    string word;
    int count;
    int j;

    cout << "Input word: ";
    getline(cin, word);

    count = 0;
    for (int i = 0; i < word.size(); i++){
        for (j = 0; j < i; j++){
            if (word[i] == word[j]) {
                break;
            }
        }
        if (j == i){
            count++;
        }
    }

    cout << "Uniq letters in word: " << count << endl;

    return 0;
}